prefix=C:\gtk-build\gtk\x64\release
exec_prefix=C:\gtk-build\gtk\x64\release
libdir=C:/gtk-build/gtk/x64/release/lib
includedir=C:/gtk-build/gtk/x64/release/include

gmodule_supported=

Name: GModule
Description: Dynamic module loader for GLib
Requires: glib-2.0
Version: 2.56.2
Libs: -L${libdir}  -lgmodule-2.0 
Libs.private: 
Cflags: 
